.top-footer {
  display: flex;
  justify-content: center;
  padding: 25px 20px 50px;
  width: 100%;
  gap: 130px;
  border-top: 1px solid var(--gray-500);
}

.top-footer-infos-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 70px;
}

.top-footer-institucional-wrapper,
.top-footer-duvidas-wrapper,
.top-footer-fale-conosco-wrapper {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.top-footer-title {
  font-weight: 500;
  font-size: 14px;
  line-height: 16px;
}

.top-footer-link,
.top-footer-text {
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-decoration: none;
  color: var(--black);
}

.top-footer-link-revendedor {
  text-decoration: underline;
}

.top-footer-media-icons {
  display: flex;
  gap: 10px;
  margin-bottom: 10px;
}

.top-footer-media-icon {
  max-width: 36px;
}

.top-footer-home-page {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  text-decoration: none;
  color: var(--black);
}

@media screen and (max-width: 719px) {
  .top-footer {
    display: none;
  }
}

@media screen and (min-width: 720px) and (max-width: 973px) {
  .top-footer {
    gap: 40px;
  }

  .top-footer-infos-wrapper {
    gap: 20px;
  }
}
